import * as jwt from 'jsonwebtoken'
export class AuthController {
  static async signUsuario (type: string, usuarioId: string) {
    const secret = 'Holabeb'
    const token = jwt.sign({ type, usuarioId }, secret, { expiresIn: '1h' })
    return token
  }
}
